@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap");
html,
body,
h1,
h2,
p,
h3 {
    font-family: 'Open Sans', sans-serif;
    animation: fallIn 1s ease;
}
.color{
  color: #2c4964;
}
/* =========================== Style for Navigation ============================ */
.custom-navbar {
    background: #02adab;
    position: sticky;
    top: 0;
    z-index: 1000;
    transition: top 0.3s ease-in-out;
    color: #fff;
}
.navbar-nav .nav-link {
    color: #ffffff;
    transition: color 0.3s ease, transform 0.3s ease;
}
.navbar-nav .nav-link {
    color: #ffffff;
    transition: color 0.3s ease, transform 0.3s ease, background-color 0.3s ease;
    border-radius: 5px;
}
.navbar-nav .nav-link:hover {
    background: #c1d0d0 ;
    transform: translateY(-3px);
    border-radius: 5px;
}
.navbar-brand {
    padding: 0;
    margin: 0;
}
.navbar-brand:hover {
    background-color:#02adab;
    transform: translateY(-3px);
    border-radius: 5px;
}
.navbar-collapse {
    transition: max-height 0.3s ease;
    overflow: hidden;
}
@media (max-width: 767px) {
    .navbar-collapse.collapsing {
        max-height: none;
    }
    .navbar-toggler {
        padding: 10px 15px;
        font-size: 20px;
        background-color: transparent;
        border: none;
    }
}
@keyframes fallIn {
    0% {
        transform: translateY(-400%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
/*========================== Style for Main Section ==============================*/
section {
  background-color: white;
  border-radius: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
main {
  padding: 3px;
}
#home h2 {
  color: #333;
}
#about,
#header,
#services,
#portfolio,
#contact {
  padding: 40px;
  text-align: center;
}

#about h2,
#services h2,
#portfolio h2,
#contact h2 {
  color: #333;
}
/* ================================Style for Home Section ==================================== */
#hero {
  width: 100%;
  height: 90vh;
  background: url("Images/banner2.jpg") top center;
  background-size: cover;
  margin-bottom: -200px;
}
#hero .container {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #2c4964;
}
#hero h2 {
  color: #333333;
  margin: 10px 0 0 0;
  font-size: 24px;
}
#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  margin-top: 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1977cc;
}
#hero .btn-get-started:hover {
  background: #3291e6;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #hero {
    margin-bottom: 0;
    height: 100vh;
  }
  #hero .container {
    padding-bottom: 63px;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-height: 600px) {
  #hero {
    height: 110vh;
  }
}
section {
  padding: 60px 0;
  overflow: hidden;
}
.section-bg {
  background-color: #f1f7fd;
}
.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #333333;
}
.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #1977cc;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-title p {
  margin-bottom: 0;
}
.why-us .content {
  padding: 30px;
  background: #1977cc;
  border-radius: 4px;
  color: #fff;
}
.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}
.why-us .content p {
  margin-bottom: 30px;
}
.why-us .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}
.why-us .content .more-btn i {
  font-size: 14px;
}
.why-us .content .more-btn:hover {
  color: #1977cc;
  background: #fff;
}
.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
}
.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #1977cc;
  margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}
.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}
/*=========================== Style for cards ================================*/
.pop-up-image:hover {
    transform: scale(1.05);
    transition: transform 0.9s ease;
    z-index: 1;
}
.card:hover {
    transform: scale(1.1);
    transition: transform 0.3s ease;
    z-index: 1;
}
.card {
    height: 100%;
    box-shadow: 0px 4px 8px rgba(226, 237, 240, 0.452);
}
.card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-title {
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 5px;
}
.card-text {
    font-size: 1rem;
}
main img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}
.navbar-brand img {
    max-width: 150px;
    max-height: 40px;
    width: auto;
    height: auto;
    border-radius: 5px;
}
.c-item{
    height: 600px;
}
.c-img{
    height: 90%;
    object-fit: cover;
    filter: brightness(0.6);
}
.card-img-top{
    height: 80%;
}
.about-img{
    width: 50%;
    height: 50%;
}
.image-card {
    box-shadow: 5px 5px 15px #888888;
}
/* ============================ Style for Gallery ===============================*/
.gallery .gallery-item {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
  height: 400px;
}
.gallery .gallery-item:hover img {
  transform: scale(1.1);
}
/* ============================ Style for Contact =============================== */
.body4{
    min-height: 100vh;
    width: 100%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .input-box input::placeholder {
    color: white;
}
.form-group textarea::placeholder {
  color: white;
}
  .contact-container{
    width: 85%;
    background: #ffffff;
    border-radius: 6px;
    padding: 20px 60px 30px 40px;
    box-shadow: 8px 8px 16px #2e2e36;
  }
  .contact-container .contact-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .contact-container .contact-content .left-side{
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    position: relative;
  }
  .contact-content .left-side::before{
    content: '';
    position: absolute;
    height: 70%;
    width: 2px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    background: #f8f8f8;
  }
  .contact-content .left-side .details{
    margin: 14px;
    text-align: center;
  }
  .contact-content .left-side .details i{
    font-size: 30px;
    color: #000000;
    margin-bottom: 10px;
  }
  .contact-content .left-side .details .topic{
    font-size: 18px;
    font-weight: 500;
  }
  .contact-content .left-side .details .text-one,
  .contact-content .left-side .details .text-two{
    font-size: 14px;
    color: #000000;
  }
  .contact-container .contact-content .right-side{
    width: 75%;
    margin-left: 75px;
  }
  .contact-content .right-side .topic-text{
    font-size: 23px;
    font-weight: 600;
    color: #2c4964;
  }
  .right-side .input-box{
    height: 50px;
    width: 100%;
    margin: 12px 0;
  }
  .right-side .input-box input,
  .right-side .input-box textarea{
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    background:#02adab;
    border-radius: 6px;
    padding: 0 15px;
    resize: none;
  }
  .right-side .message-box{
    min-height: 110px;
  }
  .right-side .input-box textarea{
    padding-top: 6px;
  }
  .right-side .button{
    display: inline-block;
    margin-top: 12px;
  }
  .right-side .button input[type="button"]{
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    background: #717175;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  .button input[type="button"]:hover{
    background: #02adab;
  }
  
  @media (max-width: 720px) {
    .contact-container{
      width: 90%;
      padding: 30px 40px 40px 35px ;
    }
    .contact-container .contact-content .right-side{
     width: 75%;
     margin-left: 55px;
  }
  }
  @media (max-width: 720px) {
    .contact-container{
      margin: 40px 0;
      height: 100%;
    }
    .contact-container .contact-content{
      flex-direction: column-reverse;
    }
   .contact-container .contact-content .left-side{
     width: 100%;
     flex-direction: row;
     margin-top: 40px;
     justify-content: center;
     flex-wrap: wrap;
   }
   .contact-container .contact-content .left-side::before{
     display: none;
   }
   .contact-container .contact-content .right-side{
     width: 100%;
     margin-left: 0;
   }
  }
  .custom-heading {
    font-size: 24px; 
    font-weight: bold;
    color: #ffffff; 
    text-transform: uppercase;
    margin-right: 20px; 
    text-shadow: 2px 2px 4px rgba(3, 3, 3, 3.5);
}
.img-fluid{
  height: 60%;
}
.card1 {
  border: none; 
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
  transition: transform 0.1s;
}
.card1:hover {
  transform: scale(1.02); 
}
/*=================================== Style for Footer ====================================*/
.container{
	max-width: 1170px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
.footer{
	background-color: #02adab;
    padding: 70px 0;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: #fffcfc;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 9px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #ffffff;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #000000;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 39px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #000000;
	transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}
/*responsive*/
@media(max-width: 720px){
  body{
    overflow-x: hidden;
    }
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(max-width: 720px){
  .footer-col{
    width: 100%;
}
}
.footer-logo{
  width: 250px;
  margin-top: -1.5rem;
  margin-left: -18px;
}